# $Revision: 1.11 $, $Date: 2004/07/19 16:24:52 $
Summary:	Polish dictionary for ispell
Summary(pl):	Polski sownik dla ispell
Name:		ispell-pl
Version:	20021127
Release:	4
License:	GPL, but source URL and version must be specified
Group:		Applications/Text
Source0:	http://dl.sourceforge.net/ispell-pl/%{name}-%{version}.tar.gz
# Source0-md5:	91418bdae4b7a4eb6a8cc69be8e5787d
Patch0:		%{name}-posix.patch
URL:		http://ispell-pl.sourceforge.net/
BuildRequires:	ispell >= 3.2.06
Requires:	ispell >= 3.2.06
Obsoletes:	ispell-polish
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Polish dictionary for ispell, built from tarball taken from
http://dl.sourceforge.net/ispell-pl/.

Build configuration (list of included subdictionaries) can be viewed
in slowniki.cfg file in package documentation.

%description -l pl
Polski sownik dla programu ispell, zbudowany z paczki cignitej z
http://dl.sourceforge.net/ispell-pl/.

Konfiguracj (lista doczonych sownikw) mona obejrze w pliku
slowniki.cfg z dokumentacji pakietu.

%prep
%setup -q
%patch0 -p1

%build
./zbuduj.slownik.sh

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_libdir}/ispell

install polish.aff $RPM_BUILD_ROOT%{_libdir}/ispell
install polish.hash $RPM_BUILD_ROOT%{_libdir}/ispell

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc CZYTAJ.TO Changelog slowniki.cfg
%{_libdir}/ispell/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: ispell-pl.spec,v $
Revision 1.11  2004/07/19 16:24:52  ankry
- removed unnecessary O:, rel. 4

Revision 1.10  2004/07/13 15:30:18  ankry
- O: ispell-pl-alt, rel. 3

Revision 1.9  2004/02/11 22:03:43  ciesiel
- added patch from Zbigniew Bryczkowski

Revision 1.8  2003/05/25 11:00:52  malekith
- massive attack, adding Source-md5

Revision 1.7  2003/05/25 05:49:04  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.6  2002/12/27 01:47:55  qboosh
- rebuild using new ispell, release 2

Revision 1.5  2002/12/21 20:15:27  qboosh
- use default configuration (with more dictionaries enabled)

Revision 1.4  2002/11/27 14:57:22  qboosh
- License

Revision 1.3  2002/11/27 14:48:15  qboosh
- updated to 20021127 from http://dl.sourceforge.net/ispell-pl/

Revision 1.2  2002/03/04 20:58:22  kloczek
- forgot change Name.

Revision 1.1  2002/03/04 20:34:55  kloczek
- changed name from ispell-polish to ispell-pl.
